<template>
  <div>
    <slot :name="slotName" />
  </div>
</template>

<script setup>
import {
  onBeforeMount,
  onMounted,
} from "vue";
let props = defineProps({
  slotName: String,
  fatherData: Object,
  config: Object
})
onBeforeMount(() => {
})

onMounted(() => {
})
</script>

